/*Business Enquiry Form css start*/

.contact_us{width:350px;font-size:15px;color:#757575;line-height:18px;}
.contact_us h1{font-size:18px;  color:#757575;font-weight:bold !important;margin:0 0 5px 0;padding:0; background:#FFF}

.cnt_eq{width:500px; float:left;}
.cnt_eq DIV.bef{font-size:20px; color:#000!important; background:#ebebeb; padding:15px; border-radius:5px; box-shadow: 1px 1px 2px #ccc inset; margin:0px 0px 20px 0px}

.cnt_eq DIV TEXTAREA{width:85%; border-radius:3px; border: 1px solid #c6c6c6; box-shadow: 1px 1px 5px #c6c6c6; font-family: arial;font-size: 14px;margin:0px 0px 10px 0px;}
.cnt_eq DIV TEXTAREA.text_area{color:#333 !important; padding:2%;background:url(gifs/pen.png) no-repeat 5px 10px;padding:10px 35px}


.cnt_eq INPUT{border:1px solid #c6c6c6; font-family:arial; font-size:14px; box-shadow: 1px 1px 5px #c6c6c6; padding:2%; margin:10px 0px 10px 0px; width:85%;color:#878787;}

.cnt_eq INPUT.txtf{font-family:arial; font-size:14px; color:#333; background:url(gifs/email.png) no-repeat 5px 10px;padding:10px 35px}
.cnt_eq INPUT.txtfa{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/email.png) no-repeat 5px 10px;padding:10px 35px}

.cnt_eq INPUT.txtf_n{font-family:arial; font-size:14px; color:#333; background:url(gifs/name.png) no-repeat 5px 7px;padding:10px 35px}
.cnt_eq INPUT.txtfa_n{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/name.png) no-repeat 5px 7px;padding:10px 35px}

.cnt_eq INPUT.txtf_c{font-family:arial; font-size:14px; color:#333; background:url(gifs/country.png) no-repeat 5px 10px;padding:10px 35px}
.cnt_eq INPUT.txtfa_c{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/country.png) no-repeat 5px 10px;padding:10px 35px}

.cnt_eq INPUT.txtf_m{font-family:arial; font-size:14px; color:#333; background:url(gifs/mobile.png) no-repeat 5px 7px;padding:10px 35px}
.cnt_eq INPUT.txtfa_m{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/mobile.png) no-repeat 5px 7px;padding:10px 35px}


.enq_button a { background: none repeat scroll 0 0 #185ac7;  border: 1px solid #dedede;  border-radius:5px;  color:#fff;  display: inline-block; font-family: arial;
    font-size:14px;  margin-top: 5px; padding: 10px 10px; margin:10px 0px 0px 0px;  text-decoration: none; width:200px; text-align:center; box-shadow:4px 4px 5px 0px rgba(112, 112, 112, 0.55);transition:all 0.3s ease-in-out 0s}
.enq_button a:hover{background:#c01111;}
.enq_button input {
   background: none repeat scroll 0 0 #185ac7;
   border: 1px solid #dedede;
   border-radius: 5px;
   box-shadow: 4px 4px 5px 0 rgba(112, 112, 112, 0.55);
   color: #fff;
   cursor: pointer;
   display: inline-block;
   font-family: arial;
   font-size: 20px;
   margin-top: 5px;
   text-align: center;
   text-decoration: none;
   transition: all 0.3s ease-in-out 0s;
   width: 200px;
}

/*Business Enquiry Form css end*/


/*Pop Up Enquiry Form css start*/

.contact_us{width:350px;font-size:15px;color:#757575;line-height:18px;}
.contact_us h1{font-size:20px;  color:#757575;font-weight:normal;margin:0 0 5px 0;padding:0; background:#FFF}
.popup_enquiry {font-weight:normal}
.popup_enquiry .fp_btm{padding-bottom:20px}
.popup_enquiry .p-hdng{font-size:16px; color:#B70000; text-align:left; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:10px 0; line-height:20px; width:500px; min-height:20px}
.popup_enquiry .p-namp{padding:10px 6px}
.popup_enquiry .f_db{display:block}
.smart-forms .select .arrow{z-index:100}
.popup_enquiry .pop_formryt{width:402px !important; float:right; box-shadow:0 0 8px #e4e4e4; padding:8px 10px; border:solid 1px #D7D7D7;transition: all 0.2s linear 0s;}
.popup_enquiry .pop_formryt:hover{box-shadow:0px 0px 10px #b1b1b1;}
.popup_enquiry .bef{font-size:23px; color:#000!important; background-color:#d3ebf6; padding:6px;  margin:0px 0px 10px 0px; font-weight:bold; font-family: arial !important; text-shadow: 1px 1px 1px #FFF; line-height:27px !important}

.popup_enquiry .prdc{width:500px; height:500px; border:2px dotted #dedede; text-align: center; vertical-align: middle; display:table-cell; padding:0}



.popup_enquiry DIV TEXTAREA{width:351px !important; border-radius:3px; border: 1px solid #c6c6c6; font-size: 14px;margin:0px 0px 6px 0px; overflow-y: auto; font-weight:normal !important; text-align: left !important; font-family: arial !important;}



.popup_enquiry DIV TEXTAREA:focus, .popup_enquiry INPUT:focus {outline: 0px none; border: 1px solid rgba(123, 188, 234, 1); box-shadow: 1px 1px 5px #c5c5c5; /*box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3) inset;*/}

.popup_enquiry DIV TEXTAREA.text_area{color:#333 !important; padding:2%;background:url(gifs/pen.png) no-repeat 8px 10px;padding:13px 10px 10px 39px}


.popup_enquiry INPUT{border:1px solid #c6c6c6; font-family:arial; font-size:14px;  padding:2%; margin:8px 0px; width:324px;color:#878787; border-radius: 3px;font-weight:normal !important; text-align: left !important; font-family: arial !important;}

.popup_enquiry INPUT.txtf{font-family:arial; font-size:14px; color:#333; background:url(gifs/email.png) no-repeat 8px 13px;padding:13px 35px 13px 39px}
.popup_enquiry INPUT.txtfa{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/email.png) no-repeat 8px 13px;padding:13px 35px 13px 39px}

.popup_enquiry INPUT.txtf_n{font-family:arial; font-size:14px; color:#333; background:url(gifs/name.png) no-repeat 10px 9px;padding:13px 35px 13px 39px}
.popup_enquiry INPUT.txtfa_n{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/name.png) no-repeat 10px 9px;padding:13px 35px 13px 39px}

.popup_enquiry INPUT.txtf_c{font-family:arial; font-size:14px; color:#333; background:url(gifs/country.png) no-repeat 11px 13px;padding:13px 35px 13px 39px}
.popup_enquiry INPUT.txtfa_c{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/country.png) no-repeat 11px 13px;padding:13px 35px 13px 39px}

.popup_enquiry INPUT.txtf_m{font-family:arial; font-size:14px; color:#333; background:url(gifs/mobile.png) no-repeat 11px 8px;padding:13px 35px 13px 39px}
.popup_enquiry INPUT.txtfa_m{font-family:arial; font-size:14px; color:#ccc; background:url(gifs/mobile.png) no-repeat 11px 8px;padding:13px 35px 13px 39px}

.popup_enquiry input.snd_btn{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25); background-color:#d85f1a; *background-color:#d85f1a;background-image:-moz-linear-gradient(top,#f2891d,#d85f1a);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f2891d),to(#d85f1a));background-image:-webkit-linear-gradient(top,#f2891d,#d85f1a);background-image:-o-linear-gradient(top,#f2891d,#d85f1a);background-image:linear-gradient(to bottom,#f2891d,#d85f1a);background-repeat:repeat-x;border-color:#d85f1a #d85f1a #387038;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0370de',endColorstr='#ff007fff',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); cursor: pointer;
   display: inline-block; font-family: arial;  font-size:25px;  text-align: center; width: 200px;  margin:10px auto; border-radius: 3px; text-align:center !important}
.popup_enquiry input.snd_btn:active{box-shadow:0px 1px 0px #A64600; margin-top:11px}
.popup_enquiry input.snd_btn:hover,.snd_btn:focus{color:#fff;background-color:#d85f1a;*background-color:#499249; cursor:pointer; }
.popup_enquiry .cb{clear:both}






.popup_enquiry .pr{position:relative}


.clr5_p{color:#636363}
.clr6_P{color:#a09d9d}
.clr7_p{color:#2f2f2f}



/*Pop Up Enquiry Form css end*/


/*Popup Nice Modal CSS start*/
.nicemodal-overlay{display:none; position:fixed; left:0; top:0;	overflow-y:auto; background-color:rgba(0,0,0, 0.7)}
.nicemodal-wrap-modal-content{display: none; padding:0 16px; box-shadow:0 3px 15px #333}
.nicemodal-window{position:relative; display:none; background-color:#FFF; z-index:1111111111; background-position:center center;	background-repeat: no-repeat; background-image: url(/gifs/loader.gif); background-opacity:0.2; background-size:40px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.5); box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.5);border:solid 1px #c1c1c1}

.nicemodal-close-button{cursor: pointer;
   background-image: url("/gifs/btn-close-h.png");
   background-size: 100% 100%;
   background-repeat: no-repeat;
   background-position: center center;
   border: 0px none;
   margin: 10px 10px 0px 0px;
   width: 30px;
   height: 30px;
   position: absolute;
   right: -23px;
   top: -22px;
   opacity: 1.6;
   z-index: 111111;}
.nicemodal-close-button:hover {background-image: url(/gifs/btn-close-h.png);}
.nicemodal-alert-message{background: #e74c3c; padding:10px;	margin:10px; -webkit-border-radius:3px;	-moz-border-radius:3px;	border-radius:3px; color:#FFF; font-size:14px; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5); margin-top: 50px}

/*Popup Nice Modal CSS end*/
